package org.cs.mgr.admin.service;

import java.util.Map;

import org.cs.core.service.IBaseService;
import org.cs.mgr.admin.model.Role;
import org.cs.util.Pager;

public interface IRoleService extends IBaseService<Role> {

	public Pager getRoleList(Pager page);

	Map<String, Object> findRoleByUserId(Map<String, String> map);

	Pager getRoleList(Pager page, Map<String, String> map);
	
}
